using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace RobotNet.ScriptManager.Data.Migrations
{
    /// <inheritdoc />
    public partial class AddParametersToInstanceMission : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "Parameters",
                table: "InstanceMissions",
                type: "nvarchar(max)",
                nullable: true);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "Parameters",
                table: "InstanceMissions");
        }
    }
}
